# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        password_reset:
            reset_your_password: 'Atjaunot paroli'
            subject: 'Atjaunot paroli'
            to_reset_your_password: 'Lai atjaunotu savu paroli, noklikšķiniet uz šīs saites '
        user_registration:
            start_shopping: 'Sāk iepirkties'
            subject: 'Lietotāja reģistrācija'
            welcome_to_our_store: 'Laipni lūdzam mūsu veikalā!'
            you_have_just_been_registered: 'Tu esi pierēģistrējies. Paldies!'
        verification_token:
            subject: 'Nepieciešama e-pasta adreses pārbaude'
    homepage:
        about_us: 'Par mums'
        newsletter: 'Jaunumi'
        subscribe: 'Pieteikties'
    menu:
        shop:
            account:
                address_book: 'Adrešu grāmata'
                change_password: 'Mainīt paroli'
                dashboard: 'Informācijas panelis'
                header: 'Jūsu konts'
                order_history: 'Pasūtījumu vēsture'
                personal_information: 'Personīgā informācija'
